

@font-face {
    font-family: 'newjunemedium';
    src: url('fuentes/newjunemedium-webfont.eot');
    src: url('fuentes/newjunemedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/newjunemedium-webfont.woff') format('woff'),
         url('fuentes/newjunemedium-webfont.ttf') format('truetype'),
         url('fuentes/newjunemedium-webfont.svg#NewJuneMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'NewJuneBook';
    src: url('fuentes/newjunebook-webfont.eot');
    src: url('fuentes/newjunebook-webfont.eot?#iefix') format('embedded-opentype'),
         url('fuentes/newjunebook-webfont.woff') format('woff'),
         url('fuentes/newjunebook-webfont.ttf') format('truetype'),
         url('fuentes/newjunebook-webfont.svg#NewJuneBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'i-r';
    src: url('fuentes/railef/i-r.eot');
    src: url('fuentes/railef/i-r.eot?#iefix') format('embedded-opentype'),
         url('fuentes/railef/i-r.woff') format('woff'),
         url('fuentes/railef/i-r.ttf') format('truetype'),
         url('fuentes/railef/i-r.svg#irRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font:13px/1.231 'Helvetica Neue', Arial, Helvetica, sans-serif;
    /* for IE6/7 */ 
    *font-size:small; 
    /* for IE Quirks Mode */
    *font:x-small; 
}
.iconos {
	font-family: 'iconos';
}
/**
 * Nudge down to get to 13px equivalent for these form elements
*/ 
select,
input,
button,
textarea,
button {

    font:99% 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

/**
 * To help tables remember to inherit
*/
table {
    font-size:inherit;
    font:100%;
}

/**
 * Bump up IE to get to 13px equivalent for these fixed-width elements
*/
pre,
code,
kbd,
samp,
tt {
    font-family:monospace;
    *font-size:108%;
    line-height:100%;
}
h1 a, h2 a, h3 a {
    color: #000;
}
h1, h2, h3, h4, h5, h6 {color:#111;float: left; font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif; letter-spacing: normal;}
h1 { font-size: 2em; line-height:1.2em; font-weight:normal; margin:0 0 .5em; }
p + h1 { margin-top:.5em; }
h2, h3, h4, h5, h6 {  }
	h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p { margin-top: 0;} /* fix for weird Chrome collapse bug */
h2 { font-size:1.7em; line-height:1.3em; margin:0 0 .535em; }
h3 { font-size:1.3em; margin:0 0 .57em 0; }
h4 { font-size:1.25em; margin:0 0 .5em; }
h5, h6 { font-size: 1em; margin:0 0 .25em 0; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}

h1 a, h2 a, h3 a, h4 a {
    text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {

}